Subject: Re: AUTO REPLY - UNAVAILABLE AT THIS TIME Re: Large printer not connecting
From: "Merry Achors" <[email-masked]>
To: "Michael B" <[email-masked]>
Date: Mon, 27 Nov 2017 11:32:35 -0500

Good Morning Michael,

Jeremy is currently working at another client site. Please note that all service requests should be sent directly to me and I can assign them to the Engineers. This is the best and most efficient way for our staff to work.

In regard to your request, I will get this added to his list. He will be in contact with you when he can break from his scheduled tasks.

Merry

Celebrating our 35th year in business!
The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.

>>> Jeremy Leonard 11/27/2017 11:28 AM >>>
Your request for Technical Service has been forwarded to Merry Achors [email-masked]. I am currently unavailable to assist you. Merry will make sure that your request gets prompt attention. If you have any additional concerns, please contact her at the email address listed above. All new requests should be sent to Merry directly and not to the individual engineer as we strive to provide better customer service.

Thank you for your business,

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  | Fax: 517-349-0983
( tel:5173490983)  | Email:  [email-masked]
( mailto:[email-masked]) 
Celebrating our 35th year in business!
 
DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 11/27/17 11:09 AM >>>
Hello Jeremy.
We are unable to connect to the Bizhub951. It is the large printer in the other room. I believe that the IP address is 192.168.1.72 which is what is set for the printer. Is there any way you can look into this for me?
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355